<template>
  <div>
    <productDetails :row="row"></productDetails>
  </div>
</template>

<script>
import productDetails from './productDetails.vue';
export default {
  components: {
    productDetails
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    row(){
        return JSON.parse(this.$route.query.row)
    },
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>